

; MEASURES

[MeasureNetIn]
Measure=NetIn
;MaxValue=1000000

[MeasureNetOut]
Measure=NetOut
;MaxValue=500000

[MeasureSSID]
Measure=Plugin
Plugin=Plugins\WifiStatus.dll
WifiInfoType=SSID
WifiIntfID=0
WifiListStyle=0

[MeasureWiFi]
Measure=Plugin
Plugin=Plugins\WifiStatus.dll
WifiInfoType=QUALITY
WifiIntfID=0
WifiListStyle=0

[MeasureLAN]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=IP_ADDRESS
SysInfoData=0

[MeasureWAN]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=21600
Url=http://cqcounter.com/whois/what_is_my_ip.php
RegExp="(?siU)<b>Your IP Address is (.*)</b>"
StringIndex=1

[TCPInAll]
Measure=NetIn
Cumulative=1

[TCPOutAll]
Measure=NetOut
Cumulative=1

; ------------------------------------------------------------------------------------------------
; STYLES

[StyleLabel]
FontColor=250,250,250, 250
FontFace=Film Cryptic
FontSize=10
StringStyle=NORMAL
AntiAlias=1

[StyleText]
FontFace=Film Cryptic
FontSize=10
StringStyle=NORMAL
AntiAlias=1



[TotalNetIn]
Meter=STRING
MeasureName=TCPInAll
X=15
Y=15
FontColor=44,138,254,255
FontSize=15
FontFace=Film Cryptic
AntiAlias=1
AutoScale=1
Text="Входящий трафик: %1B"

[TotalNetOut]
Meter=STRING
MeasureName=TCPOutAll
X=1300
Y=15
FontColor=44,138,254,255
FontSize=15
FontFace=Film Cryptic
AntiAlias=1
AutoScale=1
Text="Исходящий трафик: %1B"










